
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《伟大的计算原理》一本书的关注点 / iVAN</title>

    <meta name="description" content="《伟大的计算原理》一本书的关注点 本书的关注点 计算已经得到了长足的发展,覆盖了非常丰富的研究内容,因此不可能在一本书中对计算进行一个完整的综述.有三本书可以被认为是&quot;计算机科学百科全书&quot;(Ralston 2003,Abrams 2011,Henderson 2008),这三本书的厚度分别是2030页.770页和580页,这些书通过一系列的文章来对计算进行综述.在本书中,我们不试图对计算的研究内容给出一个全面的覆盖:相反,我们只会给出一组具有代表性的关于计算的重要原理. 这些代表性的重要原理被划分为9章:信息 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《伟大的计算原理》一本书的关注点</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h3>本书的关注点</h3>
<p>计算已经得到了长足的发展，覆盖了非常丰富的研究内容，因此不可能在一本书中对计算进行一个完整的综述。有三本书可以被认为是“计算机科学百科全书”（Ralston 2003，Abrams 2011，Henderson 2008），这三本书的厚度分别是2030页、770页和580页，这些书通过一系列的文章来对计算进行综述。在本书中，我们不试图对计算的研究内容给出一个全面的覆盖；相反，我们只会给出一组具有代表性的关于计算的重要原理。<br />
这些代表性的重要原理被划分为9章：信息、机器、程序设计、计算、存储、并行、排队、设计以及网络（第3～11章）。前文所提及的计算的6个领域，每一个领域至少对应一章（见表1.1）。我们期望本书的内容能够提供一种具有一定广度和深度的系统性视角，去理解计算所包含的不同内容。<br />
第1章主要介绍计算的发展历史和基本结构，以及计算与其他领域的关系。第2章主要介绍计算的不同子领域如何从计算的基本原理中汲取知识，信息安全、人工智能、云计算以及大数据是典型代表。<br />
第3章关注信息的本质，在信息之上计算机所能展现出的能力，以及计算机如何向其用户提供有意义的信息。第4章探讨计算机的构造技术，使得编写的程序能够控制电子线路去执行人类期望的计算。第5章关注程序设计，针对特定的问题设计相应的计算解决方案的技巧，以及如何将程序转换为等价的机器代码。<br />
第6章关注计算自身：一些问题能被快速算法求解，一些问题能被速度较慢的算法求解，而还有一些问题根本无法被计算机求解。第7章关注存储，即如何实现有效地信息存储与读取。<br />
第8章探讨并行：通过一组相互协作的计算机并行工作，提高问题求解的速度。第9章关注队列：在服务器集群为大规模并发请求提供服务时，一种预测系统吞吐量和响应时间的方法。<br />
第10章关注设计：如何规划和组织可靠、可用、安全的计算系统。第11章以互联网为实例展示如何利用各种基本原理构造一个可靠的大规模数据通信网络。<br />
本书的最后附上了参考文献目录，其中包含了一些给我们带来启发的代表性文献（不是对历史文献的完整性总结）。如果你在本书中发现了一个人名，那么你会在参考文献目录中至少发现一篇以此人为作者的文献。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 14:15:43</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ad%98%e5%82%a8/" title="存储">存储</a>, <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%a0%96%e7%a4%be%e5%8c%ba/" title="云栖社区">云栖社区</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《伟大的计算原理》一本书的关注点的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlgWQLb.html" rel="bookmark">《伟大的计算原理》一第1章 Great Principles of Computing 作为科学的计算</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				   本节书摘来自华章出版社&lt;伟大的计算原理&gt;一书中的第1章,第1.1节,作者［美］彼得 J. 丹宁(Peter J. Denning)克雷格 H. 马特尔(Craig H. Martell),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 第1章 Great Principles of Computing 作为科学的计算 计算机科学研究计算机周边的各种现象. --Newell,Simon和Perlis 计算机之于计算机科学,正如望远镜之于天文学. --Edsger W.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8kwZlM.html" rel="bookmark">《伟大的计算原理》一 第2章 Great Principles of Computing 计 算 领 域</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 Great Principles of Computing 计 算 领 域 生物学是一种信息科学. --David Baltimore 除了理论和实验之外,计算是进行科学研究的第三种方式. --Kenneth Wilson 科学与科学应用密不可分,如同一个树上结出的多枚果实. --Louis Pasteur 计算活动由人类实施,而不是基本原理.在长期的实践活动中,人们的计算活动逐渐形成了丰富多样的计算领域(computing domain).每一个计算领域主要关注一项技术或其应用.例如,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxY55yp.html" rel="bookmark">《伟大的计算原理》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 就在70年前,除了少数专家之外,没有人听说过计算机.现在,计算机.软件和网络无处不在.在地球上的任何地方,它们都以更快的发展速度给我们的生活带来了各种各样的好处. 在这么短的几十年中,我们学会了设计和建造如此规模的系统,这真是一件令人吃惊的事.如今,通过支持大规模合作,计算技术使得知识工作能够自动化,同时也在不断扩大生产力.第二次机器革命正扑面而来1.这是如何实现的?是什么样的伟大思想使这一切成为可能? 计算机给我们带来好处的同时也带来忧虑.计算机带来的自动化是否会使很多工人失业?计算机			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN7rANp.html" rel="bookmark">《伟大的计算原理》一第3章 Great Principles of Computing 信　　息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				    本节书摘来自华章出版社&lt;伟大的计算原理&gt;一书中的第3章,第3.1节,作者［美］彼得 J. 丹宁(Peter J. Denning)克雷格 H. 马特尔(Craig H. Martell),更多章节内容可以访问&quot;华章计算机&quot;公众号查看. 第3章 Great Principles of Computing 信 息 通信的内容语义与通信工程无关. --Claude E. Shannon 软件并不只是交互设备,更生成了一个用户生活空间. --Terry Winograd 自			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwWGxkz.html" rel="bookmark">代码-用Qt编写的计算重力传感器SMB380的x，y，z轴数据的计算原理的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 用Qt编写的计算重力传感器SMB380的x,y,z轴数据的计算原理的问题 用Qt做的重力传感器SMB380数据计算 ,有一行代码 result = -(9.8 * (float) (mode + 1)) * 2 * dat / 512.0; 不知道计算原理, mode = value_temp[3]; x_start = dToa(value_temp[0], mode); y_start = dToa(value_temp1, mode); z_start = dToa(value_			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX08jyp.html" rel="bookmark">利用搜索引擎关键字正排计算原理进行深度伪原创</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 如何进行有效的文章伪原创这是个永远被关注和热谈的话题,市面上的那些所谓的伪原创工具,无非就是对文章中的同义词进行替换,或者对文章的段落进行打乱排序,甚至是几篇文章组合切割成若干篇文章.这些做法有没效,看完下面的文章你们就会有大概的认识,但有点可以肯定的是,这样处理后的文章简直就是垃圾,不会被用户所认同.竟然用户不认同的东西,搜索引擎会认同吗?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnODQkz.html" rel="bookmark">《伟大的计算原理》一第2章</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第2章 Great Principles of Computing计 算 领 域生物学是一种信息科学.--David Baltimore除了理论和实验之外,计算是进行科学研究的第三种方式.--Kenneth Wilson科学与科学应用密不可分,如同一个树上结出的多枚果实.--Louis Pasteur计算活动由人类实施,而不是基本原理.在长期的实践活动中,人们的计算活动逐渐形成了丰富多样的计算领域(computing domain).每一个计算领域主要关注一项技术或其应用.例如,信息安全领域主要			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2YxRrz.html" rel="bookmark">《伟大的计算原理》一人工智能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				人工智能 让机器可以执行人类智力活动的想法可以追溯到5个世纪之前.1642年,Blaise Pascal建造了一台机械式计算器.1823年,Charles Babbage发明了差分机,用于自动进行算数函数的计算.在19世纪后期,一个名为&quot;mechanical Turk&quot;的自动下棋机器人,在受到广泛关注后最终被发现只是一个恶作剧(Standage 2003).实际上,很多这些类似的想法都可以被看作人工智能的萌芽(Russell and Norvig 2010).1956年,在Claude			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVQOwlp.html" rel="bookmark">计算原理-汇编计算，求步骤，微机原理课题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 汇编计算,求步骤,微机原理课题 上课习题,求好人哇, 解决方案 你们学校的投影仪的灯泡改换了,这么暗,看不清.换了灯泡再来提问. 解决方案二: 屏幕下方的不是答案吗?灯泡该换了 解决方案三: 其实就是统一标准,好计算			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMy3oEz.html" rel="bookmark" class="title">红黑树的实现源码</a>
					<div>
						最近因为要给ccache加入红黑树的支持, 找出来曾经实现的代码作为参考, 这才发现原来 的实现都是有问题的,也怪我的测试用例写的不好, 仅仅对插入操作进行了测试, 我向所有因 为阅读了这份代码而造成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AZq6p.html" rel="bookmark" class="title">Windows 7小技巧：拖放文件完成关联</a>
					<div>
						随着使用Windows 7的人越来越多,时间越来越长,很多不为人知的小技巧.小特性现在都已经被公布 出来了.其中之一就是今天要提到的,以拖放文件的形式来搞定文件关联. *将某个程序Pin到任务栏 *拖 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyNJkb.html" rel="bookmark" class="title">DNS服务器的工作原理及过程</a>
					<div>
						DNS服务器所提供的服务是完成将主机名和域名转换为IP地址的工作.为什么需要将主机名和域名转换为IP地址的工作呢?这是因为,当网络上的一台客户机访问某一服务器上的资源时,用户在浏览器地址栏中输入的是便 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLagGb.html" rel="bookmark" class="title">UVa 10106 Product：高精度</a>
					<div>
						10106 - Product Time limit: 3.000 seconds http://uva.onlinejudge.org/index.php?option=com_onlinejudg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91JOgM.html" rel="bookmark" class="title">系统学习hibernate之六：一对一外键关联映射双向关联</a>
					<div>
						hibernate一对一唯一外键关联映射(双向关联Person&lt;----&gt;IdCard) 一对一唯一外键关联双向,需要在另一端(idcard),添加&lt;one-to-one&gt;标签 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOXrLM.html" rel="bookmark" class="title">使用DMTF标准的Profile管理IBM i用户权限</a>
					<div>
						引言 分布式管理工作组(Distributed Management Task Force,DMTF)是一个领 导开发和采纳管理标准的行业组织.DMTF 的管理技术对于增强企业内部使用的 多厂商的工具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjW8op.html" rel="bookmark" class="title">php-fpm开机自动启动Shell脚本</a>
					<div>
						  这篇文章主要介绍了php-fpm开机自动启动Shell脚本,本文脚本只是范例,其实你编译安装完成后,启动脚本已经生成在编译目录中,只需要复制出来用就可以了,需要的朋友可以参考下 网上有各种版本的p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4Ej7p.html" rel="bookmark" class="title">正则表达式应用技巧四则</a>
					<div>
						  以前就想总结一下,一直没有时间,今天看见了一篇好文,特此贡献出来,尽情享受正则的强大功能吧!!        以下为正文内容:         -------------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2OV7M.html" rel="bookmark" class="title">如何利用Firefox浏览器修改Firefox字体</a>
					<div>
						  单击菜单&quot;工具/选项/内容&quot;,在打开的窗口中选择&quot;字体和颜色&quot;中的字体为你想要的字体即可,一般设置为&quot;宋体&quot;就不会出现问题了.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eJyLb.html" rel="bookmark" class="title">qq轰炸机怎么用？</a>
					<div>
						  qq轰炸机怎么用: 1.在文本输入区输入要发送的文本,点击&quot;添加内容&quot;或导入文本文件; 2.选取要qq轰炸机轰炸的QQ聊天窗口(按F10键); 3.选择攻击的类型按快捷键或直接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3Vevp.html" rel="bookmark" class="title">如何映射网络驱动器</a>
					<div>
						  打开我的电脑,在菜单栏选工具,然后选影射网络驱动器,如下图 在弹出的菜单里,选择驱动器名称,然后填写要连接的共享电脑的IP地址,注意一定要在IP加加&quot;&quot;,如下图,我连接的电脑的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72eeZp.html" rel="bookmark" class="title">NVIDIA Optimus双显卡如何切换</a>
					<div>
						  桌面上右键-选择NVIDIA控制面板-管理3D设置 默认选项时自动选择,是根据运行的程序,驱动程序自动判断运行独立显卡或集成显卡. 手动切换使用独立显卡:首选图形处理器-高性能NVIDIA处理器  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1lE4b.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;呼死你&rdquo;升级谁干的成谜</a>
					<div>
						广州日报昨天A19版报道了疑有城管工作人员利用&quot;呼死你&quot;系统骚扰前女友陈小姐后,报料人蔡小姐受到了更加频繁的骚扰. 昨天记者再次致电陈小姐的前男友柳×,他称自己并没有骚扰过任何人, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQLJYp.html" rel="bookmark" class="title">mysql-vs2010mfc制作了一个登录窗口，数据库使用的是MySQL&comma;怎样写才能连接到数据库进行登录？</a>
					<div>
						问题描述 vs2010mfc制作了一个登录窗口,数据库使用的是MySQL,怎样写才能连接到数据库进行登录? 账号编辑框添加变量为:CEdit m_ID 密码编辑框添加变量为:CEdit m_passw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kR2xM.html" rel="bookmark" class="title">iOS开发之清除缓存</a>
					<div>
						NSFileManager *mgr = [NSFileManager defaultManager]; NSString *cachePath = [NSSearchPathForDirectori ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOloARb.html" rel="bookmark" class="title">CentOS7安装Apache httpd服务</a>
					<div>
						我的运行环境,阿里ECS服务器,系统是CentOS7.4 我使用的是Mac笔记本,使用终端ssh命令远程登录服务器. 以下为原创,写的比较杂. 安装教程: 使用RPM安装httpd 先使用命令查看是否 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwRDEp.html" rel="bookmark" class="title">发现一个不错的domino做的文档管理和防护系统</a>
					<div>
						问题描述 http://www.joinhand.com.cn/secur_doc/doc.nsf用户名:svp口令:password需要安装SUNJRE1.5 解决方案 解决方案二:总的没细看,不过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAoADp.html" rel="bookmark" class="title">更高效的比特币挖矿方法：允许错误</a>
					<div>
						比特币的挖矿难度会根据已挖出的比特币区块所需的时间进行调整.随着挖矿难度越来越大,个人矿工早已销声匿迹,只剩下使用工业化矿机的矿池在维持比特币网络的运作.现在,伊利诺伊大学香槟分校Rakesh Kum ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjDGWM.html" rel="bookmark" class="title">UDP socket 设置为的非阻塞模式</a>
					<div>
						UDP socket 设置为的非阻塞模式 Len = recvfrom(SocketFD, szRecvBuf, sizeof(szRecvBuf), MSG_DONTWAIT, (struct so ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94l8Kb.html" rel="bookmark" class="title">没有百度我就不能活？</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 2007年9月,在朋友的指导下,我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0ReQmz.html" rel="bookmark" class="title">新手求教，spring  ioc</a>
					<div>
						问题描述 新手求教,spring ioc spring ioc控制反转(依赖注入),要在配置文件中配置需要的bean,如果配置的bean太多,会不会导致内存不足,如果会怎么解决啊 解决方案 http: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXyEeb.html" rel="bookmark" class="title">java静态方法-java的静态方法访问静态成员问题</a>
					<div>
						问题描述 java的静态方法访问静态成员问题 java中静态方法只能访问静态成员为什么main方法前面有static没什么还可以访问飞静态成员呢 解决方案 静态方法不可以访问非静态成员变量的.因为静态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJod8p.html" rel="bookmark" class="title">如何更有效地收集或获取外链资源</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 大家都明白,外链是搜索引擎在分配权 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyo8Xz.html" rel="bookmark" class="title">虚机之间，虚机与物理机网咯互相PING通，并且公网可以访问到</a>
					<div>
						问题描述 最近在装LinuxRedhat系统,怎么保证同一台物理机上的虚机之间是互通的,而且虚机要能上到外网,公网需要往虚机里传输数据,在电信申请到一个IP,虚机是在局域网之内的 解决方案 解决方案二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYW8ab.html" rel="bookmark" class="title">使用python提取html文件中的特定数据的实现代码&lowbar;python</a>
					<div>
						例如 具有如下结构的html文件 复制代码 代码如下: &lt;div class='entry-content'&gt; &lt;p&gt;感兴趣内容1&lt;/p&gt; &lt;p&gt;感兴趣 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Qed6p.html" rel="bookmark" class="title">ThinkPHP缓存方法S&lpar;&rpar;概述&lowbar;php实例</a>
					<div>
						thinkPHP的F方法只能用于缓存简单数据类型,不支持有效期和缓存对象.S()缓存方法支持有效期,又称动态缓存方法,使用示例如下: 复制代码 代码如下: // 使用data标识缓存$Data数据 S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Zrevb.html" rel="bookmark" class="title">ASP&period;NET中DataTable与DataSet之间的转换示例&lowbar;实用技巧</a>
					<div>
						DataSet包含了多个DataTable,以及DataTable之间的约束关系. 如果你的数据不需要做关系映射,直接用DataTable效率比较高.如果有需要1:N或N:M这样的关系查询,将Data ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GjNLp.html" rel="bookmark" class="title">cxf3跟spring4整合，address怎么配成自动设置？</a>
					<div>
						问题描述 cxf3跟spring4整合,address怎么配成自动设置? 我现在生成的webService都需要在spring配置脚本里面添加服务,例如 /jaxws:endpoint 现在就是想这些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmk4Xz.html" rel="bookmark" class="title">菜鸟 求解答-初学c语言，求详细解答。</a>
					<div>
						问题描述 初学c语言,求详细解答. #include &quot;stdio.h&quot; int main(int argc, char* argv[]) { int plnt[] = {0x01 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44Z5jz.html" rel="bookmark" class="title">SUSE 完成对 HPE 的 OpenStack IaaS 和 Cloud Foundry PaaS 人才和技术的收购</a>
					<div>
						SUSE 已完成对 Hewlett Packard Enterprise (HPE) 公司技术和人才的收购,该收购计划由 SUSE 在去年末宣布.SUSE 将利用收购的上述资源扩大旗下的 OpenSt ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
